### Property

# Clapper Discoverer:discovery-mode

#### Declaration

    property discovery-mode: Clapper.DiscovererDiscoveryMode [ read, write ]

#### Description [src]

Discoverer discovery mode.

Type:`ClapperDiscovererDiscoveryMode`

Default value | CLAPPER_DISCOVERER_DISCOVERY_NONCURRENT
Getter method | `clapper_discoverer_get_discovery_mode()`
Setter method | `clapper_discoverer_set_discovery_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no